import Vue from 'vue'
import init from 'test/unit/init'
import { TestUtil } from 'vue-client'
import LoginApp from 'src/components/LoginApp'

describe('src/components/LoginApp: 登录', () => {
  let vm = null
  before(() => {
    init()
  })

  it('显示', () => {
    vm = TestUtil.createTest(LoginApp, {})
  })

  it('登录', async function() {
    vm.ename = 'wenming'
    vm.password = '1'
    await vm.confirm()
  })
})
